<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".info.InfoActivity">





    <RelativeLayout
        android:id="@+id/rl_camera"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_alignParentTop="true">

        <androidx.camera.view.PreviewView
            android:id="@+id/preview"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/preview_image"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_centerInParent="true"
            android:scaleType="matrix" />


    </RelativeLayout>

    <SeekBar
        android:id="@+id/transparency_seekbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_above="@id/ll_tool"
        android:layout_marginStart="52dp"
        android:layout_marginTop="26dp"
        android:layout_marginEnd="52dp"
        android:layout_marginBottom="12dp"
        android:max="10"
        android:maxHeight="5dp"
        android:progressDrawable="@drawable/info_progress_drawable"
        android:thumb="@drawable/info_pb_thumb"
        android:visibility="gone" />

    <LinearLayout
        android:id="@+id/ll_tool"
        android:layout_width="match_parent"
        android:layout_height="66dp"
        android:layout_alignParentBottom="true"
        android:layout_marginStart="56dp"
        android:layout_marginEnd="56dp"
        android:layout_marginBottom="54dp"
        android:gravity="center_vertical"
        android:orientation="horizontal">


        <ImageView
            android:id="@+id/im_tab1"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:padding="16dp"
            android:src="@drawable/icon_info_tab1" />


        <ImageView
            android:id="@+id/im_tab2"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_marginStart="22dp"
            android:layout_weight="1"
            android:padding="16dp"
            android:src="@drawable/status_flash" />



        <ImageView
            android:id="@+id/im_tab3"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_marginStart="22dp"
            android:layout_weight="1"
            android:padding="16dp"
            android:src="@drawable/status_like" />


    </LinearLayout>
    <FrameLayout
        android:id="@+id/fm_back"
        android:layout_width="wrap_content"
        android:layout_height="40dp"
        android:layout_marginStart="5dp"
        android:layout_marginTop="50dp"
        android:paddingStart="10dp"
        android:paddingEnd="10dp">

        <ImageView
            android:layout_width="40dp"
            android:layout_height="40dp"
            android:background="@color/color_transparent"
            android:padding="7dp"
            android:src="@drawable/back_white" />
    </FrameLayout>

</RelativeLayout>